.global-footer {
  background-color: black;
  color: $white;
  padding: 2rem 3.5rem;
  text-align: right;

  &__inner {
    @extend .wrapper-wide;
    padding: 0;
  }

  a {
    color: inherit;
    text-decoration: none;

    span {
      background-image: linear-gradient($toastOrange, $toastOrange);
      background-position: 0% 100%;
      background-repeat: no-repeat;
      background-size: 0% 3px;
      padding-bottom: 3px;
      transition: background-size .3s ease-in-out;
    }

    &:hover,
    &:focus {
      span {
        background-size: 100% 3px;
      }
    }
  }
}
